// Core variables and mixins
@import "FwkCktlThemes/bootstrap/variables"; // Modify this for custom colors, font-sizes, etc
@import "FwkCktlThemes/bootstrap/mixins";

// Grid system and page structure
@import "FwkCktlThemes/bootstrap/grid";
@import "FwkCktlThemes/bootstrap/layouts";

// Misc
@import "FwkCktlThemes/bootstrap/alerts";
// @import "FwkCktlThemes/bootstrap/labels-badges";

// Utility classes
@import "FwkCktlThemes/bootstrap/utilities"; // Has to be last to override when necessary

@import "variables";

#h3 {
	.menu(@menuColor) {
		color: @menuColor;
	}
}

h3.menuStructures {
	#h3 > .menu(@couleurMenuStructures);
}

h3.menuProductionScientifique {
	#h3 > .menu(@couleurMenuProductionScientifique);
}

h3.menuAdministration {
	#h3 > .menu(@couleurMenuAdministration);
}


.menu li {
	background-color: @couleurMenuProductionScientifique;
}

.menu li.menuOrange {
	background-color: @couleurMenuStructures;
}

.menu li.menuVert {
	background-color: @couleurMenuAdministration;
}

input[disabled] {
	background-color: @couleurDisabled;
}